PENGADIAN EMAS - Bug #15792

[UAT] [BE] [Sell] Wrong Customer Name in the Sell Acknowledgement Screen #9486
20 February 2023 03:31 PM - AMARBEER SINGH SIDHU amar.beer

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
AMARBEER SINGH SIDHU amar.beer

Start date:
Due date:

% Done:

Estimated time:

Spent time:

20 February 2023

0%
0.00 hour
0.00 hour

Description

Wrong Customer Name in the Sell Acknowledgement Screen

UID: UATEMAS118

Supposed be Account Name not Customer name

History

#1 - 20 February 2023 03:57 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

#2 - 08 February 2024 05:47 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

20 April 2025
